» Ubuntu » Paquets

Error

two or more packages specified (pure-ftpd-ldap oneiric)